.baner-dostawa{
    background-color: #F2F2F2 !important;
    color: black !important;
}
.mapa-box,.opis-box,.opis-przesylki,.skecja-1-przesylki{
    background-color: white !important;
}
.opis-box{
    color: black !important;
}
.ngl-w {
    width: 400px !important;
}
.ngl-sekcja img{
    height: 165px !important;
}
.przesylki{
    color: black !important;
}
.img-przesylki{
    height: 25vh;
}
/* zmiana tst */
.opis-sklep{
    color:black !important;
}
.black{
    color: black !important;
}
.pos-absolut{
    position: absolute !important;
}

#customer_login{
	max-width: 1200px !important;
	margin: auto !important;
}
input#username,input#password,input#reg_email {
    border-radius: 30px !important;
    border: solid 1px black !important;
    background-color: transparent !important;
    padding: 5px !important;
}
button.woocommerce-button.button.woocommerce-form-login__submit, button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit{
	background: var(--niebieski);
    color: white !important;
    text-decoration: none !important;
    font-weight: bold;
    padding: 10px;
    border-radius: 30px;
}
nav.woocommerce-MyAccount-navigation {
    max-width: 400px !important;
}
.woocommerce-account .woocommerce-MyAccount-content{
	max-width: 1200px !important;
    margin-right: auto !important;
    float: left !important;
}
nav.woocommerce-MyAccount-navigation ul{
	list-style-type: none !important;
}
nav.woocommerce-MyAccount-navigation ul li::before {
    content: "\f054";
    font-family: "Font Awesome 6 Free";
    font-weight: bold !important;
    color: #FF2132;
    margin-right: 10px;
    transform: translateY(-50%);
}
nav.woocommerce-MyAccount-navigation li a {
    color: black !important;
    font-weight: bold !important;
    text-decoration: none !important;
    font-size: 1.2rem;
}
a.woocommerce-button.button.view, a.woocommerce-button.button.pay,a.woocommerce-button.button.cancel {
    background-color: var(--niebieski);
    color: white;
    margin: 0px 5px;
}
form.woocommerce-EditAccountForm.edit-account input{
	border-radius: 30px !important;
    border: solid 1px black !important;
    background-color: transparent !important;
    padding: 5px !important;
}
form.woocommerce-EditAccountForm.edit-account button.woocommerce-Button.button{
	background: var(--niebieski);
    color: white !important;
    text-decoration: none !important;
    font-weight: bold;
    padding: 10px;
    border-radius: 30px;
}
select#subject{
	border-radius: 30px !important;
    border: solid 2px black !important;
    background-color: transparent !important;
    padding: 10px !important;
	color: black !important;
    font-weight: bold;
}
.addresses a.edit{
	background: var(--niebieski);
    color: white !important;
    text-decoration: none !important;
    font-weight: bold;
    padding: 10px;
    border-radius: 30px;
	float: left !important;
	margin: 20px 0px !important;
}
